TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Generator ( fld^fin F ) -> elt-fld^fin

### Description

<shortdoc> Given a finite field F, return the (algebra) generator of F over its ground field. </shortdoc>

### Examples

x_F := FiniteField(25); Generator(x_F);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack